LINUX.ORG.RU

Необходим RedHat 6.1


0

0

Здравствуйте, необходим Red Hat 6.1 или Enterprise-версия дистрибутива. На работе есть задание по установке SAP, который указывает данную версию ОС в своих системных требованиях. Может ли кто-нибудь помочь, потому как в Inet обыскался и не нашел (доступ к торренту не имею).


Re: Необходим RedHat 6.1

> На работе есть задание по установке SAP

SAP давно свиндевшаяся контора. И еще - что именно от SAP используется?

no-dashi ★★★★★ ()
Ответ на: Re: Необходим RedHat 6.1 от Slavaz

Re: Необходим RedHat 6.1

за ссылку - огромное спасибо, а передо мною поставлена чисто техническая задача - установить SAP. Настраивать и использовать буду не я.

gtyrin ()
Ответ на: Re: Необходим RedHat 6.1 от no-dashi

Re: Необходим RedHat 6.1

>SAP давно свиндевшаяся контора. И еще - что именно от SAP используется?

предвижу старьё типа r/3
а вроде netweaver работает и на .net и на java, монстр жуткий короче

dimon555 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.